meep

module (bold = default) build dependencies
meep/1.2.1/b1 gcc 4.4.7 intel/2013.1.046 harminv/1.3.1/b1 hdf5/1.8.12/b5 libctl/3.2.2/b1 openmpi/1.6.5/b2 fftw3/3.3.4/b2 gsl/1.16/b1 texlive

also see Using Software.